﻿BODY {background-image: url('img/142625.jpg'); background-attachment: fixed;}
TABLE, td, tr {background:#0033CC; width:60 ;height:60;border-collapse:collapse;border:1px solid black;}
a {color:White; font-size:12pt;}
a:hover{color:black;font-size:13pt;text-decoration:underline}
a:active{color:red}
img.d {wigth:70;height:70;font:center;}
img.d1 {wigth:60;height:60;float: left;}
img.d2 {wigth:100;height:200;float: right;}
p{text-align:justify; margin-left:3pt;margin-right:8pt;font: 10pt Verdana}
p1{text-align:center;font: 10pt Verdana}
h1{font-family: 16pt Verdana; color: White;text-align:center}
h3{font-family:Verdana;text-align:center; color:white}
.center {display:block; margin:3pt auto;}
